/* neucha-regular - latin */
@font-face {
  font-family: 'Neucha';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/neucha-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Neucha'),
       url('../fonts/neucha-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/neucha-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/neucha-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/neucha-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/neucha-v12-latin-regular.svg#Neucha') format('svg'); /* Legacy iOS */
}



/* ALLGEMEIN */

html {
	font-family: 'Neucha';
	font-weight: normal;
	font-size: 17px;
	background: #9e7f7d url('../img/hg.jpg') center no-repeat;
	background-size: cover;
	background-attachment: fixed;
	height: 100vh;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

body {margin: 0;}

/* Header */
#header {margin-top: 1em;}
#header .inside {
    max-width: 1090px;
    margin: 0 auto;
    padding: 0 2em;
}
#header .links {position: absolute; margin: 40px 0 0 13px;}
#header .mitte {text-align: center;}
#header .mitte img {width: 48px;}
#header a {color: #20538e; font-weight: bold; text-decoration: none;}
#header a:hover {color: black;}

/* Inhalt */

a {color: #20538e; text-decoration: none; transition: 0.1s;}
a:hover {color: black;}
h1, h2 {font-weight: 300;}
h1 {text-align: center;}

#container {margin: 1em 1em;}

#container .inside {
    max-width: 1000px;
    margin: 0 auto;
    padding: 1em 2em;
    background: #fffc;
	border: 1px solid black;
	border-radius: 4px;
}



/* Tabellen */
table {width: 100%;}
table tr {vertical-align: top;}
table td {border-bottom: 1px solid #444;}
table em {color: #444;}
table strong {font-size: 1.2em;}
table img {margin: 0 0 2em 1em;}

/* Tabellen: Workshops */
.workshops table td:first-child {width: 7em; padding-top: 2.25em;}

/* Tabellen: Archiv */
.archiv table {margin-bottom: 4em;}
.archiv table p {margin: 0.6em 0;}

/* Footer */
#footer {font-size: 0.7em; text-align: right;}
#footer .inside {
    max-width: 1090px;
    margin: 0 auto;
    padding: 0 2em;
}
#footer ul {list-style: none;}
#footer li {display: inline-block; padding-right: 1em;}
#footer a {color: white; text-decoration: none;}


	

/*********** RESPONSIV ***********/
/*********** RESPONSIV ***********/
/*********** RESPONSIV ***********/
/*********** RESPONSIV ***********/


/*********** DESKTOP BREIT ***********/
@media (min-width:1000px) {



} /* Ende Desktop breit */



/*********** TABLET 1 ***********/
@media (max-width:900px) {

html {font-size: 16px;}

} /* Ende Tablet 1 */




/*********** MOBIL 1 ***********/
@media (max-width:550px) {

html {font-size: 14px;}
#container {margin: 2em 0;}
#container .inside {padding: 0 1.5em;}

} /* Ende Mobil 1 */





